import sqlite3, os

conn = sqlite3.connect('SuddenDeath.db')
c = conn.cursor()

c.execute('CREATE VIEW suddeath_view AS SELECT * FROM suddeath_master;')
c.execute('SELECT * FROM suddeath_view;')
print(c.fetchall())
#c.execute('DROP VIEW suddeath_view;')
